Subject: Re: Packet received (case: 116101306)
From: "Michael B" <[email-masked]>
To: "Michelle Stallings" <[email-masked]>
Date: Fri, 9 Jan 2015 10:27:23 -0500

Hello Michelle.
It looks as though these may have been filed incorrectly.  We have never been Corporate Services.  I am forwarding everything over to  Rhonda Kunkel at our lawyers office as she is the one that sets these up for us.  She may contact you directly.
Thank you,
Michael B
LLPS

From: Michelle Stallings 
Sent: Friday, January 09, 2015 10:03 AM
To: Michael B 
Subject: RE: Packet received (case: 116101306)

Also, the renewals have been paid. 

      S0134652
     12/1/2014
     188639
     Corporation Services
     99
     99
     $0.00
     1/7/2015

     
     RAF2
     Registered Agent Fee - UT
     99

     

     
     
     CK#56618 
     
     99
     
     1/7/2015

     

     

     

      S0121408
     2/10/2014
     188639
     Corporation Services
     99
     99
     $0.00
     3/6/2014

     
     RAF21
     Registered Agent Fee First Year UT
     99

     

     
     
     CK14674 
     
     99
     
     3/6/2014

Michelle Stallings

--------------------------------------------------------------------------------

From: Michelle Stallings [mailto:[email-masked]] 
Sent: Friday, January 09, 2015 9:59 AM
To: 'Michael B'
Subject: RE: Packet received (case: 116101306)

According to the state of Utah, Corporation System was filed on 1/27/2014, naming us as agent. Also, the business address is your address. 

Please see the attachment. 

Michelle Stallings

--------------------------------------------------------------------------------

From: Michael B [mailto:[email-masked]] 
Sent: Friday, January 09, 2015 9:47 AM
To: Michelle Stallings
Subject: Re: Packet received (case: 116101306)

Hello Michelle.

The problem is that we are not Corporation Service.  Our company names would be: Labor Law Poster Service, Corporate Records Service, or Council for Corporations.  Corporation Service has never been our company.  Let me know how you would prefer me to proceed.

Thank you,
Michael B
LLPS

From: Michelle Stallings 

Sent: Friday, January 09, 2015 8:35 AM

To: Michael B 

Subject: RE: Packet received (case: 116101306)

Hi Michael, 

Our agent contacted us and according to our agent, the process server that delivered the Writ of Garnishment stated that the service is for your company - Corporation Service. 

If the service is not affiliated with you company, you must return the service to the state or notify the contact party on the garnishment. 

Thanks, 

Michelle Stallings

--------------------------------------------------------------------------------

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, January 08, 2015 4:00 PM
To: Michelle Stallings
Subject: Packet received (case: 116101306)

Hello Michelle.

I am receipt of a package that was sent to my attention for a Writ of Garnishment.  I do not think this should have been sent to me or our company.  Can you look into this for me to confirm?  Please let me know how to proceed.

Thank you,
Michael B
LLPS